:root {
  --blue: #003d58;
  --blue-light: #94b1c3;
  --gray: #e6e7e8ff;
  --warning: #f37021;
  --light: #fff;
  --dark: #000;
}

@font-face {
   font-family: "Unageo";
   src: url("../fonts/Unageo[wght].ttf") format("truetype"),
        url("../fonts/Unageo-SemiBold.ttf") format("truetype"),
        url("../fonts/Unageo-Bold.ttf") format("truetype"),
        font-weight: normal;
}

* {
  font-family: "Unageo", sans-serif !important;
}

body {
  font-size: 16px;
  line-height: 1.6;
  margin: 0;
  padding: 0;
  font-smooth: always;
  font-optical-sizing: auto;
}

p {
  letter-spacing: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--blue);
  font-weight: 500;
  text-transform: uppercase;
  letter-spacing: 1.5px;
}

h1 {
  font-size: 46px;
  font-weight: 700;
  letter-spacing: 1.5px;
  margin-bottom: 0.6em;
}

.font-weight-bold {
  font-weight: 600 !important;
}

.font-weight-light {
  font-weight: 300 !important;
}

.bg-blue {
  background-color: var(--blue);
}

.bg-blue-light {
  background-color: var(--blue-light);
}

.bg-blue-menu {
  background-color: rgba(0, 61, 88, 0.75);
}

.custom-menu {
  padding: 20px 0;
  transition: padding 0.3s ease, background 0.3s ease;
} 

.custom-menu.scrolled {
  padding: 8px 0;  /* navbar menor */
  background: rgba(0, 0, 0, 0.9); /* alpha mais forte ao rolar */
}

/* opcional: reduzir tamanho da logo */
.custom-menu .navbar-brand {
  transition: font-size 0.3s ease;
}
.custom-menu.scrolled .navbar-brand {
  font-size: 1.1rem;
}

.bg-warning {
  background-color: var(--warning) !important;
}

.bg-gray {
  background-color: var(--gray);
}

.bg-warning {
  background-color: var(--warning);
}

.bg-light {
  background-color: var(--light);
}

.text-white {
  color: var(--light) !important;
}

.text-bold {
  font-weight: 600 !important;
}

.menu-content {
  width: 1044px;
  max-width: 100%;
}

.contacts-page {
  position: relative;
  top: 90px;
  padding-bottom: 50px;
}

.banner-wrapper {
  position: relative;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.menu-wrapper {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 10;
}

.navbar-nav {
  display: flex;
  align-items: center;
}

.navbar-nav .nav-item {
  display: inline-flex;
  align-items: center;
}

@media (min-width: 768px) {
.navbar-nav .nav-item:not(:last-child)::after {
  content: "|";
  color: var(--light);
  margin: 0 8px;
}
.bg-gray .navbar-nav .nav-item:not(:last-child)::after {
  content: "|";
  color: var(--blue);
  margin: 0 8px;
}
}

.navbar .nav-link {
  color: var(--blue) !important;
  text-transform: uppercase;
  font-weight: 200;
  font-size: 13px;
  letter-spacing: 4px;
}

.navbar .nav-link:hover {
  font-weight: 600;
}

.navbar-nav .nav-item .current_page_item > .nav-link {
  font-weight: 600;
}

.social-icon{
  width: 18px;
  height: 18px;
}

.bg-blue-menu-light {
  background-color: var(--blue-light);
}

.banner-home {
  object-fit: cover;
  overflow: hidden;
  width: 100%;
  height: 800px;
  overflow: hidden;
  position: relative;
  top: 0;
  left: 0;
  z-index: 9;
}

.contact-page {
  height: 150px;
}

.content-home {
  color: var(--light);
  font-size: 48px;
  font-weight: 300;
  text-transform: uppercase;
}

.content-home h2 {
  font-size: 48px;
  font-weight: 600;
  color: var(--light);
}

@media (max-width: 768px) {
  .content-home {
    font-size: 32px;
  }

  .content-home h2 {
    font-size: 32px;
  }
}

.content-home p,
.content-home h2 {
  margin-bottom: 0;
}

.about-content {
  display: flex;
  gap: 16px;
  flex-wrap: wrap;
  justify-content: center;
  align-items: baseline;
}

.about-description {
  font-size: 18px;
  font-weight: 500;
  width: 100%;
  max-width: 560px;
  flex: 1;
  padding: 0 16px;
}

.about-text {
  display: flex;
  align-items: self-start;
  flex-wrap: wrap;
  gap: 16px;
  flex: 1;
}

.about-title h2 {
  font-weight: 400;
  width: 370px;
  padding: 0 16px;
}

@media (max-width: 720px) {
  .banner-home {
    object-fit: cover;
    overflow: hidden;
    width: 100%;
    overflow: hidden;
    height: 400px;
  }
}

.bg-blue-menu .navbar .nav-link,
.contact-page .navbar .nav-link {
  color: var(--light) !important;
}

.banner-home img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.banner-home .overlay {
  position: absolute;
  inset: 0;
  background: rgba(0, 61, 88, 1);
  mix-blend-mode: multiply;
  z-index: 1;
  height: 150px;
}

.nav-internal {
  object-fit: cover;
  overflow: hidden;
  width: 100%;
  overflow: hidden;
}

.nav-internal .overlay {
  position: absolute;
  inset: 0;
  background: rgba(230, 231, 232, 1);
  mix-blend-mode: multiply;
  z-index: 1;
  height: 150px;
}

.logo-responsive {
  width: 75px !important;
}

.header {
  width: 100%;
  display: flex;
  align-items: center;
}

.commitments-wrapper {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.item-commitments {
  width: 300px;
}

.description-commitments {
  font-size: 16px;
  font-weight: 300;
  margin-top: 8px;
}

.title-commitments {
  position: relative;
}

.title-commitments, .title-commitments-values {
  display: flex;
  align-items: center;
  gap: 16px;
  padding: 20px 0;
  letter-spacing: 3px;
  background-color: var(--blue)
}

.title-commitments::after {
  content: "";
  flex: 1;
  height: 4px;
  background-color: var(--warning);
}

.page-segments, .page-clients {
  position: relative;
  top: 90px;
}

.title-commitments-values::before,  .title-commitments-values::after{
  content: "";
  flex: 1;
  height: 4px;
  background-color: var(--warning);
}

@media (max-width: 768px) {
  .commitments-wrapper {
    justify-content: center;
  }

  .title-commitments::before {
  content: "";
  flex: 1;
  height: 4px;
  background-color: var(--warning);
}

.item-commitments {
  width: 100%;
  text-align: center;
}
}

.i9-logo {
  width: 150px;
  max-width: 100%;
}

.i9-logo-section {
  width: auto;
  height: 150px;
}

.benefits-wrapper {
  min-height: 220px;
  font-size: 18px;
  font-weight: 300;
  margin: auto;
}

.benefits-wrapper > div:not(:last-child) {
  border-right: 1px solid var(--light);
}

@media (max-width: 768px) {
  .benefits-wrapper > div {
    padding: 16px 0;
  }

  .benefits-wrapper > div:not(:last-child) {
    border-right: none;
    border-bottom: 1px solid var(--light);
  }
}

.client-wrapper {
  top: 150px;
}

.segment-page {
  min-height: 100svh;
  padding-bottom: 150px;
}

.segment-item {
  margin-bottom: 24px;
  flex-direction: column;
  display: flex;
  align-items: center;
}

.segment-item h4 {
  font-size: 20px;
  font-weight: 600;
  color: var(--blue);
}

.segment-text {
  width: 300px;
  margin: 0 auto;
}

.segment-item p {
  font-size: 16px;
  font-weight: 300;
  color: var(--dark);
}

.segment-item img {
  height: 188px;
  width: 300px;
  object-fit: cover;
}

.segment-item a {
  text-decoration: none;
}

.application-list {
  display: flex;
  flex-wrap: wrap;
  gap: 8px;
  justify-content: center;
}



.application-item {
  padding: 8px;
  text-align: center;
  max-width: 165px;
  min-height: 75px;
  text-transform: uppercase;
  position: relative;
}

.application-item::after {
  content: "";
  position: absolute;
  top: 10%;
  bottom: 10%;
  right: -15px;
  width: 4px;
  background-color: var(--warning);
}

@media (max-width: 576px) {
  .application-list {
    flex-direction: column;
    align-items: center;
  }

  .application-item::after {
  content: "";
  position: absolute;
  top: 100%;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 4px;
  background-color: var(--warning);
}
}

.application-item:last-child::after {
  display: none;
}

.advantages-list {
  background-color: var(--warning);
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  justify-content: center;
  gap: 0;
  align-items: center;
  max-width: 1005px;
}



.advantages-item {
  padding: 32px 24px;
  text-align: center;
  font-size: 16px;
  position: relative;
  height: 120px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.advantages-item::after {
  content: "";
  position: absolute;
  top: 10%;
  bottom: 10%;
  right: 0;
  width: 1px;
  background-color: var(--light);
}

.advantages-item:nth-child(4n)::after {
  display: none;
}

.advantages-item::before {
  content: "";
  position: absolute;
  left: 10%;
  right: 10%;
  bottom: 0;
  height: 1px;
  background-color: var(--light);
}

.advantages-item:not(:nth-child(-n + 4))::before {
  display: none;
}

@media (max-width: 992px) {
  .advantages-list {
    grid-template-columns: repeat(1, 1fr);
  }

  .advantages-item::before {
  display: block !important;
  content: "";
  position: absolute;
  left: 10%;
  right: 10%;
  bottom: 0;
  height: 1px;
  background-color: var(--light) !important;
}

.advantages-item::after {
  display: none;
}
}

.projects-wrapper {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 8px;
  margin-top: 32px;
}

.project-item {
  max-width: 300px;
  width: 100%;
  overflow: hidden;
  text-align: center;
}



.project-item h5, .maintenance-item h5 {
  text-transform: uppercase;
  white-space: nowrap;
  font-size: 1.14rem;
}

.project-item p {
  padding: 0 8px;
}

.maintenance-item {
  max-width: 250px;
  width: 100%;
  overflow: hidden;
  text-align: center;
}

.maintenance-item p {
  padding: 0 8px;
  font-size: 18px;
}

@media (max-width: 426px) {
  .projects-wrapper {
   display: grid;
  }

  .maintenance-item {
    max-width: 350px;
  }
}

.equipments-content {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 32px;
  margin-bottom: 32px;
  flex-wrap: wrap;
  margin: 0 auto;
  padding: 0 16px;
}

@media (max-width: 992px) {
  .equipments-content {
    grid-template-columns: repeat(2, 1fr);
    gap: 16px;
  }
}

@media (max-width: 425px) {
  .equipments-content {
    grid-template-columns: repeat(1, 1fr);
  }
}

.equipment-item:nth-child(odd) {
  flex-direction: row;
}

.equipment-item img {
  max-width: 300px;
  object-fit: cover;
}

.equipment-text {
  display: flex;
  flex-direction: column;
  gap: 20px;
  max-width: 350px;
  margin-top: 32px;
}

@media (max-width: 768px) {
  .equipment-item {
    flex-direction: column !important;
    text-align: center;
  }

  .equipment-item img {
    width: 100%;
    max-width: 100%;
  }
}

.equipment-assembly-wrapper {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 32px;
  margin: 32px auto 0;
  max-width: 1000px;
}

.equipment-assembly-item {
  display: flex;
  gap: 20px;
  align-items: center;
  max-width: 400px;
}

.equipment-assembly-image {
  height: 100px;
}

.equipment-assembly-image img {
  height: 100%;
  object-fit: cover;
}

.equipment-assembly-text h5 {
  font-size: 16px;
  font-weight: 300;
  white-space: nowrap;
}

.box-solutions img {
  width: 100%;
  height: auto;
  max-width: 80px;
  max-height: 80px;
}

.solution-image {
  width: 80px;
  height: 80px;
  margin: 0 auto;
}

.solution-title {
  width: 215px;
  margin: 0 auto;
  text-align: center;
}

.solution-title h3{
  font-weight: 600;
  font-size: 24px;
  line-height: 32px;
}

footer {
  padding: 2rem;
  font-size: 14px;
  line-height: 1.4;
  font-weight: 200;
}

footer a {
  text-decoration: none;
  font-size: 14px;
  color: var(--light);
  font-weight: 200;
  line-height: 1.8;
}

footer a:hover {
  font-weight: 600;
  color: var(--light);
  transition: all 0.3s;
}

.footer-spacer {
  letter-spacing: 4px;
  font-weight: 200;
}

footer h5 {
  font-size: 16px;
  font-weight: 200;
}

footer span {
  letter-spacing: 2px;
}

.map-clients {
  margin: 32px auto 0;
  width: 100%;
}

.text-content-clients h2{
  text-transform: none;
  margin-top: 32px;
}

.bg-clients {
  background-image: url("../images/bg-clients.png");
  background-position: left center;
  background-repeat: no-repeat;
}



.bg-home {
  background: url("../images/bg-home.png") no-repeat left center;
}

label {
  color: var(--light) !important;
}

.form-control {
  background: transparent !important;
  border: 0 !important;
  border-bottom: 1px solid var(--light) !important;
  border-radius: 0 !important;
  color: var(--light) !important;
  padding-left: 0 !important;
  padding-right: 0 !important;
}

.form-control:focus {
  box-shadow: none !important;
}

.lined-textarea {
  width: 100%;
  padding: 10px;
  line-height: 1.65em;
  background: repeating-linear-gradient(
    to bottom,
    transparent,
    transparent calc(1.5em - 1px),
    var(--light) calc(1.75em - 1px),
    var(--light) 1.5em
  ) !important;
  border: 0 !important;
  resize: vertical;
  outline: none;
  background-clip: padding-box !important;
}

.btn-primary,
.btn-primary:focus,
.btn-primary:active {
  background-color: var(--blue-light);
  border-radius: 0;
  color: var(--blue);
  border: none;
}

.btn-primary:hover {
  opacity: 0.8;
  background-color: var(--blue-light);
  color: var(--blue);
}

.navbar .nav-item.active > .nav-link,
.navbar .nav-item.current-menu-item > .nav-link,
.navbar .nav-item.current-menu-parent > .nav-link {
    font-weight: 600;
}

.navbar .dropdown-menu {
  border: none !important;
  border-radius: 0 !important;
  color: var(--light) !important;
  background-color: var(--blue) !important;
}

.bg-gray .navbar .dropdown-menu {
  border: none !important;
  border-radius: 0 !important;
  background-color: var(--gray) !important;
}

.dropdown-item {
  color: var(--light) !important;
}

.bg-gray  .dropdown-item {
  color: var(--blue) !important;
}

.dropdown-item:focus, .dropdown-item:hover {
  background-color: transparent !important;
  font-weight: 600;
}

.dropdown-menu .nav-item:not(:last-child)::after,
.dropdown-menu .nav-item::after {
  content: none !important;
}

.logo-footer {
  width: 130px;
}

.logo-contact {
  width: 120px;
}

label.btn  {
  color: var(--blue) !important;
}

.btn {
  padding-top: 0 !important;
  padding-bottom: 0 !important;
  font-weight: 600 !important;
}

.address-footer {
  line-height: 1.8;
  font-size: 14px;
}

@media (min-width: 992px) {
  .navbar .dropdown-menu {
    display: none !important;
  }

  .navbar .dropdown .dropdown-menu {
    top: 100%;
    left: 50%;
    margin-top: 0;
    margin-left: 0;
  }

  .navbar .dropdown:hover > .dropdown-menu {
    display: block !important;
  }

  .navbar .dropdown .dropdown:hover > .dropdown-menu {
    display: block !important;
  }
}

.navbar-toggler {
    border: 1px solid var(--light);
    border-radius: 4px;
    padding: 6px 10px;
    transition: all 0.3s ease;
  }

  .bg-gray .navbar-toggler {
    border: 1px solid var(--blue);
  }

  .navbar-toggler-icon {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%280, 61, 88, 1%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='m4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
  }

  .bg-blue-menu .navbar-toggler-icon {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%28255, 255, 255, 1%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='m4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
  }

  .bg-gray .navbar-toggler-icon {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%280, 61, 88, 1%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='m4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
  }

  .list-values-home {
    display: flex;
    gap: 16px;
    flex-wrap: wrap;
    justify-content: space-between;
  }

  .item-value-home {
    width: 170px;
    display: flex;
    flex-direction: column;
    gap: 16px;
    align-items: center;
  }

   .item-value-home h5 {
    font-size: 16px;
    font-weight: 300;
   }
  .value-image-home {
    width: 64px;
    height: 64px;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .item-value-home img {
    width: 64px;
    height: auto;
    margin: 0 auto;
  }

  @media (max-width: 376px) {
    .list-values-home {
      justify-content: center;
    }
  }

.segment-section {
  padding: 80px 0;
}

.segment-section h1 {
  text-transform: none;
}

.segment-content {
  display: flex;
  justify-content: center;
  flex-direction: column;
  font-size: 18px;
}